/* css document - reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end reset */



img {width: 100%;}
html, body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 21px;
	}
html, body, header, h2, h3 {
	margin: 0;
	padding: 0;
	}
h1 { 
	font-size: 24px; 
	text-align: center;
	}
h3 {
	font-size: 18px; 
	max-width: 500px; 
	padding-bottom: 20px;
	}
h2, h3 {
	text-align: center;
	color: #666;
	}
h1, h2, h3, p {
	margin: 15px 0;
	font-family: 'Open Sans', sans-serif;
}
h1, h2, h3 {
	color: #32344A;
}
i {font-weight: normal;}
a {color: #5A5D83;}
a:hover {text-decoration: none;}
#main {
	border: 1px solid #DDD;
	max-width: 600px; 
	margin: 0 auto; 
	padding: 10px 20px; 
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	margin-bottom: 10px;
	}
.btn {
	font-weight: 100;
	background: #7175a3;
	background-image: -webkit-linear-gradient(top, #7175a3, #646787);
	background-image: -moz-linear-gradient(top, #7175a3, #646787);
	background-image: -ms-linear-gradient(top, #7175a3, #646787);
	background-image: -o-linear-gradient(top, #7175a3, #646787);
	background-image: linear-gradient(to bottom, #7175a3, #646787);
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	color: #FFFFFF;
	font-size: 18px;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
}
.btn:hover {
  background: #7e82a8;
  text-decoration: none;
}
blockquote {
	border: 1px solid #F9C622;
	width: 80%;
	padding: 10px;
	color: #5A5D83;
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	font-style: italic;
	margin: 0 auto;
	font-family: georgia, serif;
	text-align: center;
}
blockquote strong {color:#32344A}

#bio {
	border: 1px solid #DDD;
	max-width: 600px; 
	margin: 0 auto; 
	padding: 10px 20px; 
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	}
	
#bio img {
	float: right;
	padding: 0 5px;
	height: 104px;
	width: 197px;
	border: none;
}

#bio h1 {
	text-align: center;
}

/* newsletter signup form */

#mc_embed_signup {
	border: 1px solid #DDD;
	max-width: 600px; 
	margin: 20px auto 0 auto; 
	padding: 10px 20px; 
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	text-align: center;
}

#mc_embed_signup label {
	display: block;
	font-size: 120%;
	font-weight: 700;
	text-align: center;
}

#mc_embed_signup input#mce-EMAIL {
	border: 1px solid #DDD;
	padding: 10px 20px; 
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	margin: 8px auto;
	width: 80%;
	font-size: 100%;
}

#mc_embed_signup #mc-embedded-subscribe {
	border: none;
	padding: 10px 20px; 
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	margin: 8px auto;
	font-size: 120%;
	background: #FFDD34;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #b29823
}

/* Max width of 400 pixels. */
@media screen and (max-width: 400px) {

#bio {
	text-align: center;
}

#bio p {
	text-align: left;
}

#bio a {
	display: inline-block;
	margin: 0 auto;
}

	#bio img {
		float: none;
		text-align: center;
		height: auto;
	}
	
	#bio h1 {
		text-align: center;

	}


#mc_embed_signup {
margin-top: 0;

}

	
	#mc_embed_signup #mc-embedded-subscribe {
	border: none;
	padding: 10px 20px; 
	-webkit-border-radius: 20;
	-moz-border-radius: 20;
	border-radius: 20px;
	margin: 8px auto;
	font-size: 120%;
	background: #FFDD34;
	color: #FFF;
	width: 70%;
	line-height: 80%;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #b29823;}
	
	#mc_embed_signup input, #mc_embed_signup label {
	margin:5px 0;
	padding-bottom: 0;
	}

}
